/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  color: #444;
  font-family: "Open Sans", sans-serif;
}

.bg-azulf{
  background-color: #691B31;
  color: white;
}

.bg-azulf:hover{
  color: white !important;
}

.bg-azuls{
  background-color: #691B31;
  color: white;
}

.bg-azuls:hover{
  color: white !important;
}

.bg-gob{
  background-color: #691B31 !important;
}

.nav-item:hover{
  font-weight: normal;
  transition: all 0.8s;
  background-color: #691B31;
  color: #000 !important;
}

footer{
  color: white;
  background-color: #691B31;
}

#superior{
  padding-top: 82px;
}

a {
  color: #DDC9A3;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #DDC9A3;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #DDC9A3;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
  .img-admision{
    width: 100px !important;
  }
}

/* Prelaoder */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #DDC9A3;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  transition: all 0.5s;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
  height: 42px;
}

#header.header-scrolled, #header.header-inner-pages {
  padding: 15px 0;
  background-color: rgba(255, 255, 255, 0.829);
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

#header.header-scrolled #topbar, #header.header-inner-pages #topbar {
  display: none;
}

@media (max-width: 991px) {
  #header {
    height: 0px;
    padding: 5px 0;
  }
  #superior{
    padding-top: 40px;
  }
}

#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

@media (max-width: 991px) {
  #header .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #413e66;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 7px 0;
  max-height: 26px;
}

.main-pages {
  margin-top: 60px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */

.main-nav, .main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.main-nav a {
  display: block;
  position: relative;
  color: #413e66;
  padding: 10px 15px;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
}

.main-nav a:hover, .main-nav .active > a, .main-nav li:hover > a {
  color: #DDC9A3;
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% - 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #065e77;
}

.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active > a, .main-nav .drop-down ul li:hover > a {
  color: #DDC9A3;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(0, 0, 0, 0.39);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: rgb(184, 184, 184);
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #ffffff;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 8px 18px 0 0;
  color: #065e77;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.952);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  position: relative;
  background-size: cover;
}

@media (max-width: 767px) {
  #hero {
    height: auto;
    padding: 80px 0 60px 0;
  }
  #hero .container {
    height: auto !important;
  }
  #hero .intro-img {
    width: 80%;
  }
}

@media (min-width: 992px) {
  #hero .intro-info {
    padding-top: 80px;
  }
}

@media (max-width: 767px) {
  #hero .intro-info {
    text-align: center;
    padding-top: 40px;
  }
}

#hero .intro-info h2 {
  color: #032940;
  margin-bottom: 40px;
  font-size: 48px;
  font-weight: 700;
}

#hero .intro-info h2 span {
  color: #DDC9A3;
}

@media (max-width: 767px) {
  #hero .intro-info h2 {
    font-size: 34px;
    margin-bottom: 30px;
  }
}

#hero .intro-info .btn-get-started, #hero .intro-info .btn-ofertaEducativa {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #1bb1dc;
  color: #fff;
}

#hero .intro-info .btn-get-started:hover, #hero .intro-info .btn-ofertaEducativa:hover {
  background: #0a98c0;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 36px;
  color: #032940;
  text-align: center;
  font-weight: 700;
  position: relative;
  font-family: "Montserrat", sans-serif;
}

.section-header p {
  text-align: center;
  margin: auto;
  font-size: 15px;
  padding-bottom: 60px;
  color: #535074;
  width: 50%;
}

@media (max-width: 767px) {
  .section-header p {
    width: 100%;
  }
}

/* Section with background
--------------------------------*/
.section-bg {
  background: #f5f8fd;
}

/* informacion Us Section
--------------------------------*/
#informacion{
  padding-top: 80px;
}
#informacion .informacion-content h2 {
  color: #413e66;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#informacion .informacion-content h3 {
  color: #696592;
  font-weight: 400;
  font-size: 22px;
  font-style: italic;
}

#informacion .informacion-content ul {
  list-style: none;
  padding: 0;
}

#informacion .informacion-content ul li {
  padding-bottom: 10px;
}

#informacion .informacion-content ul li i {
  font-size: 20px;
  padding-right: 4px;
  color: #DDC9A3;
}

#informacion .informacion-img {
  position: relative;
  margin: 30px 30px 30px 30px;
}

#informacion .informacion-img img {
  width: 100%;
  border: 8px solid #fff;
  transition: .5s;
}

#informacion .informacion-img img:hover {
  width: 100%;
  transform: scale(1.03);
}

#informacion .informacion-img::before {
  position: absolute;
  left: -31px;
  top: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: '';
  background-color: #ebf1fa;
  transition: .5s;
}

#informacion .informacion-img::after {
  position: absolute;
  right: -31px;
  bottom: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: '';
  background-color: #ebf1fa;
  transition: .5s;
}

/* ofertaEducativa Section
--------------------------------*/
#ofertaEducativa {
  padding: 60px 0 40px 0;
}

#ofertaEducativa .box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  text-align: center;
}

#ofertaEducativa .box:hover {
  transform: scale(1.1);
}

#ofertaEducativa .icon {
  margin: 0 auto 15px auto;
  padding-top: 12px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

#ofertaEducativa .icon i {
  font-size: 36px;
  line-height: 1;
}

#ofertaEducativa .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#ofertaEducativa .title a {
  color: #111;
}

#ofertaEducativa .box:hover .title a {
  color: #1bb1dc;
}

#ofertaEducativa .description {
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 0;
  text-align: left;
}

/* Why Us Section
--------------------------------*/
#sobreRegion {
  padding: 60px 0;
}

@media (max-width: 991px) {
  #sobreRegion .sobreRegion-content {
    padding-top: 30px;
  }
}

#sobreRegion .sobreRegion-content .features {
  margin: 0 0 15px 0;
  padding: 0;
  transition: 0.3s ease-in-out;
}

#sobreRegion .sobreRegion-content .features i {
  font-size: 36px;
  float: left;
}

#sobreRegion .sobreRegion-content .features h4 {
  font-size: 24px;
  font-weight: 600;
  margin-left: 56px;
  color: #413e66;
  margin-bottom: 5px;
}

#sobreRegion .sobreRegion-content .features p {
  font-size: 16px;
  margin-left: 56px;
  color: #555186;
}

#sobreRegion .counters {
  padding-top: 40px;
}

#sobreRegion .counters span {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: #555186;
}

#sobreRegion .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #8a87b6;
}

/* Call To Action Section
--------------------------------*/
#call-to-action {
  background-image: url("../img/pattern-sup.png");
  background-size: 200px;
  padding: 10px 0;
}

#call-to-action .cta-title {
  color: rgb(97, 97, 97);
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
}

@media (min-width: 991px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 26px;
  border-radius: 3px;
  transition: 0.5s;
  margin: 10px;
  border: 3px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #1bb1dc;
  border: 3px solid #1bb1dc;
}

/* Features Section
--------------------------------*/
#features {
  padding: 80px 0;
}

#features h4 {
  font-weight: 600;
  font-size: 24px;
}

/* transparencia Section
--------------------------------*/
#transparencia {
  padding: 60px 0;
}

#transparencia #transparencia-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#transparencia #transparencia-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 6px 10px;
  font-size: 16px;
  line-height: 20px;
  color: #413e66;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#transparencia #transparencia-flters li:hover, #transparencia #transparencia-flters li.filter-active {
  color: #DDC9A3;
}

#transparencia #transparencia-flters li:last-child {
  margin-right: 0;
}

#transparencia .transparencia-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#transparencia .transparencia-item .transparencia-wrap {
  overflow: hidden;
  position: relative;
  margin: 0;
}

#transparencia .transparencia-item .transparencia-wrap:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#transparencia .transparencia-item .transparencia-wrap .transparencia-info {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  opacity: 0;
  transition: 0.2s linear;
}

#transparencia .transparencia-item .transparencia-wrap .transparencia-info h4 {
  font-size: 22px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 14px;
  padding-bottom: 0;
}

#transparencia .transparencia-item .transparencia-wrap .transparencia-info h4 a {
  color: #fff;
}

#transparencia .transparencia-item .transparencia-wrap .transparencia-info h4 a:hover {
  color: #DDC9A3;
}

#transparencia .transparencia-item .transparencia-wrap .transparencia-info p {
  padding: 0;
  margin: 0;
  color: #f8fcff;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}

#transparencia .transparencia-item .transparencia-wrap .transparencia-info .link-preview, #transparencia .transparencia-item .transparencia-wrap .transparencia-info .link-details {
  display: inline-block;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #DDC9A3;
  border-radius: 50%;
  margin: 10px 4px 0 4px;
}

#transparencia .transparencia-item .transparencia-wrap .transparencia-info .link-preview i, #transparencia .transparencia-item .transparencia-wrap .transparencia-info .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #fff;
}

#transparencia .transparencia-item .transparencia-wrap .transparencia-info .link-preview:hover, #transparencia .transparencia-item .transparencia-wrap .transparencia-info .link-details:hover {
  background: #691B31;
}

#transparencia .transparencia-item .transparencia-wrap .transparencia-info .link-preview:hover i, #transparencia .transparencia-item .transparencia-wrap .transparencia-info .link-details:hover i {
  color: #fff;
}

#transparencia .transparencia-item .transparencia-wrap:hover {
  background: #282646;
}

#transparencia .transparencia-item .transparencia-wrap:hover .transparencia-info {
  opacity: 1;
}

/*--------------------------------------------------------------
# transparencia Details
--------------------------------------------------------------*/
.transparencia-details {
  padding-top: 40px;
}

.transparencia-details .transparencia-details-container {
  position: relative;
}

.transparencia-details .transparencia-details-carousel {
  position: relative;
  z-index: 1;
}

.transparencia-details .transparencia-details-carousel .owl-nav, .transparencia-details .transparencia-details-carousel .owl-dots {
  margin-top: 5px;
  text-align: left;
}

.transparencia-details .transparencia-details-carousel .owl-dot {
  display: inline-block;
  margin: 0 10px 0 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd !important;
}

.transparencia-details .transparencia-details-carousel .owl-dot.active {
  background-color: #DDC9A3 !important;
}

.transparencia-details .transparencia-info {
  padding: 30px;
  position: absolute;
  right: 0;
  bottom: -70px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  z-index: 2;
}

.transparencia-details .transparencia-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.transparencia-details .transparencia-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.transparencia-details .transparencia-info ul li + li {
  margin-top: 10px;
}

.transparencia-details .transparencia-description {
  padding-top: 50px;
}

.transparencia-details .transparencia-description h2 {
  width: 50%;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.transparencia-details .transparencia-description p {
  padding: 0 0 0 0;
}

@media (max-width: 992px) {
  .transparencia-details .transparencia-description h3 {
    width: 100%;
  }
  .transparencia-details .transparencia-info {
    position: static;
    margin-top: 30px;
  }
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# ubicacion
--------------------------------------------------------------*/

#ubicacion{
  margin-top: 80px;
  margin-bottom: 80px;
}